{
  "enabledButtons": [
    {
      "id": "buttons:button-maker",
      "icon": "any-key",
      "name": "Buttons: Button Maker",
      "showButtons": "both"
    },
    {
      "id": "obsidian-pocket:open-pocket-list",
      "icon": "feather-pocket",
      "name": "Pocket integration: Open Pocket list",
      "showButtons": "both"
    },
    {
      "id": "rss-reader:rss-refresh",
      "icon": "feather-rss",
      "name": "RSS Reader: Refresh feeds",
      "showButtons": "both"
    },
    {
      "id": "templater-obsidian:insert-templater",
      "icon": "feather-feather",
      "name": "Templater: Open Insert Template modal",
      "showButtons": "both"
    },
    {
      "id": "obsidian-tasks-plugin:edit-task",
      "icon": "number-list-glyph",
      "name": "Tasks: Create or edit task",
      "showButtons": "both"
    }
  ],
  "desktop": false
}